- Main Page
- Namespaces
- Classes
- Files
- Directories

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- p
- q
- r
- s
- t
- u
- w

### - m -

- m_actionRefresh : KShowMailApp
- m_background : KShowMailDock
- m_bActive : ConfigElem
- m_bAllowHTML : ConfigList
- m_bBeep : ConfigList
- m_bCloseMinimizes : ConfigList
- m_bCommand : ConfigList
- m_bConfirmClose : ConfigList
- m_bConfirmDelete : ConfigList
- m_bForceClose : KShowMailApp
- m_bKeepNew : ConfigList
- m_bMinimize : ConfigList
- m_bMinimizeToTray : ConfigList
- m_body : ShowMailDialog
- m_bShowConnectionErrors : ConfigList
- m_bShowMainWindow : ConfigList
- m_bShowMessage : ConfigList
- m_bSound : ConfigList
- m_bStartMinimized : ConfigList
- m_bTerminate : ConfigList
- m_ButtonIgnore : AlertDlg
- m_ButtonOk : AlertDlg
- m_ConfigList : KShowMailApp
- m_content : ShowRecordElem
- m_from : ShowRecordElem
- m_header : ShowRecordElem
- m_new : ShowRecordElem
- m_nInitTimer : ConfigList
- m_nIntervalTimer : ConfigList
- m_nNumber : ShowRecordElem
- m_nPop3Timer : ConfigList
- m_nSecondsToGo : KShowMailApp
- m_pAbout : KShowMailApp
- m_pAlertDialog : KShowMailApp
- m_pApp : UniqueApp
- m_pDoc : KShowMailApp
- m_pDockWindow : KShowMailApp
- m_pFilter : ShowRecordElem
- m_pItem : ShowRecordElem
- m_pixOk : KshowmailView
- m_pListAccounts : KshowmailView
- m_pListMessages : KshowmailView
- m_pshowrecord : ConfigElem
- m_pTimer : KShowMailApp
- m_pView : KShowMailApp
- m_pViewItem : ConfigElem
- m_sender : ShowMailDialog
- m_size : ShowRecordElem
- m_state : KShowMailApp
- m_strAccount : ConfigElem
- m_strCommandPath : ConfigList
- m_strSoundFile : ConfigList
- m_subject : ShowMailDialog , ShowRecordElem
- m_time : ShowListViewItem
- m_to : ShowRecordElem
- m_uid : ShowRecordElem
- m_unixDate : ShowRecordElem
- m_url : ConfigElem
- mailbody : ConfigElem
- mailbox : Types::DownloadActionParams_Type , FilterSetupItem , FilterItem , HeaderFilter , FilterLogEntry , FilterLogViewMovedItem
- MailsToDelete : ConfigElem
- MailsToDownload : ConfigElem
- MailsToShow : ConfigElem
- markAtViewRefresh : ShowRecordElem
- moveCounter : ConfigElem